<LensFlareLibrary Name="burstCannon_flare" SandboxVersion="3.6.3.2654">
  <FlareItem Name="explosion_small" Type="Root" Enable="1" Id="{25AB3F11-E3BB-47F3-81F2-591ACFFBF84F}" Library="burstCannon_flare">
    <Params>
      <Common Size="10" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="2" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="1" AutoRotation="1" CorrectAspectRatio="1" />
      <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
      <Transformation Scale="0.5,0.5" Translation="0,0" Rotation="0" />
      <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
      <GlobalSettings EnableOcclusion="1" OcclusionSize="0.02,0.02" Flarefadetime="0.2" Shaftfadetime="1" Affectedbylightcolor="1" Affectedbylightradius="1" AffectedbylightFOV="1" MultiplyColor="1" EnableHardwareOcclusion="0" />
      <Sensor CustomSensorVariationMap="0" EffectiveSensorSize="0.8" />
    </Params>
    <FlareItem Name="burstCannonMuzzle.ghost" Type="Ghost" Enable="1">
      <Params>
        <Common Size="1" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="1" Position="1,1.1" Tint="1,1,1" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,0.5" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <LensGhost Texture="textures/lens_flares/light_grid.dds" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.multi ghost" Type="Multi Ghost" Enable="1">
      <Params>
        <Common Size="50" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.107" Position="1,1" Tint="1,1,1" Tint.alpha="24" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="15,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <MultiGhost Texture="textures/lens_flares/light_grid.dds" Count="5" RandomSeed="0" Scatteringrange="0.1,0.4" positionfactor="1,1" positionoffset="0,0" X-axisnoise="0" Y-axisnoise="0" SizeVariation="0.4" BrightnessVariation="0.3" ColorVariation="0.3" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.streaks_large" Type="Streaks" Enable="1">
      <Params>
        <Common Size="5" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="0.1" Position="1,1" Tint="1,1,1" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Streaks Enablegradienttex="0" GradientTex="" Noiseseed="81" Streakcount="1" Thickness="0.3" Thicknessnoise="0.6" Sizenoise="0.8" Spacingnoise="0.2" />
      </Params>
    </FlareItem>
    <FlareItem Name="explosion_small.ghost0" Type="Ghost" Enable="1">
      <Params>
        <Common Size="1" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="1" Position="1,1.25" Tint="1,1,1" Tint.alpha="40" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="21,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <LensGhost Texture="textures/lens_flares/light_grid.dds" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.streaks_small" Type="Streaks" Enable="1">
      <Params>
        <Common Size="2.5" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="0.1" Position="1,1" Tint="1,1,1" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="3,5" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Streaks Enablegradienttex="0" GradientTex="" Noiseseed="81" Streakcount="1" Thickness="0.3" Thicknessnoise="0.6" Sizenoise="0.8" Spacingnoise="0.2" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.streaks_thin_mid" Type="Streaks" Enable="1">
      <Params>
        <Common Size="2.259" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="0.05" Position="1,1" Tint="1,1,1" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,0.5" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Streaks Enablegradienttex="0" GradientTex="" Noiseseed="81" Streakcount="1" Thickness="0.3" Thicknessnoise="0.6" Sizenoise="0.8" Spacingnoise="0.2" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.streaks_thin_bot" Type="Streaks" Enable="1">
      <Params>
        <Common Size="2.259" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="0.05" Position="1,1" Tint="1,1,1" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,0.2" Translation="0.02,0.01" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Streaks Enablegradienttex="0" GradientTex="" Noiseseed="81" Streakcount="1" Thickness="0.3" Thicknessnoise="0.6" Sizenoise="0.8" Spacingnoise="0.2" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.streaks_thin_top" Type="Streaks" Enable="1">
      <Params>
        <Common Size="1" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="0.05" Position="1,1" Tint="1,1,1" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="3,0.1" Translation="0.01,-0.005" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Streaks Enablegradienttex="0" GradientTex="" Noiseseed="81" Streakcount="1" Thickness="0.3" Thicknessnoise="0.6" Sizenoise="0.8" Spacingnoise="0.2" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.hotspot" Type="Glow" Enable="1">
      <Params>
        <Common Size="5" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="10" Position="1,1" Tint="1,1,1" Tint.alpha="58" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1.5" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.glow_large" Type="Glow" Enable="1">
      <Params>
        <Common Size="3" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="10" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.glow_med" Type="Glow" Enable="1">
      <Params>
        <Common Size="1.5" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="10" Position="1,1" Tint="1,1,1" Tint.alpha="100" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.glow_small" Type="Glow" Enable="1">
      <Params>
        <Common Size="1" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="25" Position="1,1" Tint="1,1,1" Tint.alpha="100" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.glow_tiny" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.6" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="50" Position="1,1" Tint="1,1,1" Tint.alpha="100" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.glow_hotspot" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.3" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="75" Position="1,1" Tint="1,1,1" Tint.alpha="100" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="burstCannonMuzzle.glow_hotspot_support" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.2" Perspectivefactor="1" DistanceFadingfactor="0.05" Brightness="100" Position="1,1" Tint="1,1,1" Tint.alpha="100" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="3,2" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0" Gamma="1" />
      </Params>
    </FlareItem>
  </FlareItem>
</LensFlareLibrary>